file|change|kwpsaifindreplace.dll|kwpsaifindreplace.bin2|c7b31e2b1e05a18ffcfe5544c1865965
file|add|md5.ini|4f2af5e1560c041ee877f4375ff488fa
file|copy|mui\en_GB\kwpsaifindreplace.qm|a3dd3b11c6e3e8706731c8c2f765cc8d
file|copy|mui\zh_CN\kwpsaifindreplace.qm|ac738f3c5b9301e5b98e03854f498c06
file|change|res\icons.data|res\icons.data|6da0cde73fd5ab155ab2e3034fc80a93
